body {font-family:"Trebuchet MS", Helvetica, sans-serif;font-size:16px;background-color:#000000;}

/* Common */
#main {width:100%;margin:0px auto;background-color:#FFFFFF;}
#wrapper {width:100%;height:auto;float:left;background-color:#FFFFFF;} 
#content {width:96%;float:left;padding:0 2% 40 2%;} 
a {color:#0162ad;}
img {max-width:100%;height:auto;}

/* Front End */
.top-nav {position:relative;margin-bottom:2px;width:100%;background-color:#d53333;color:#FFFFFF;}
.breadcrumbs {width:92%;float:left;margin-bottom:0px;padding:0 4%;}
.top-nav a {display:inline-block;text-decoration:none;padding:10px 5px 10px 5px;color:#FFFFFF;}
.breadcrumbs a {display:inline-block;text-decoration:none;padding:10px 5px 10px 0px;}
.top-nav a:first-child {padding-left:15px;}
ul.categories-list {margin:0px;padding:0px;list-style-type:none;}
ul.sub-categories-list {list-style-type:disc;padding-left:30px;}
ul.categories-list li, ul.sub-categories-list li {}
.errors {border:#d53333 1px solid;color:#d53333;padding:8px 15px 8px 15px;margin-bottom:20px;}

/* Back End */
#registration_form input, #login_form input {margin-bottom:10px;}
form {margin-top:20px;}
form label {display:block;}
.clear {
	display: block;
	clear: both;
	width: 100%;
}
input[type=text], textarea
{
padding: 8px; 
font-size: 16px;
}
textarea
{
width:100%;
}
select
{
padding: 5px; 
font-size: 16px;
}

.warning {color:red;}
.admin-nav {margin-bottom:10px;width:100%;background-color:#d53333;color:#FFFFFF;}
.admin-nav-inner {padding:15px 20px 10px 20px;}
.admin-nav a {display:inline-block;text-decoration:none;padding:0px 5px 5px 5px;color:#FFFFFF;}
.sub-admin-nav {margin-bottom:20px;width:100%;}
/* .admin-nav a:first-child {padding-left:15px;} */
.grey-box {display:block;border:#eaeaea 1px solid;background-color:#f2f2f2;padding:8px 15px 8px 15px;margin:0px 20px 20px 0px;}
.blue-box {display:block;border:#044a81 1px solid;color:#0162ad;padding:8px 15px 8px 15px;margin:0px 20px 20px 0px;}
.box {display:block;border:#000000 1px solid;color:#000000;padding:8px 15px 8px 15px;margin:0px 0px 20px 0px;}
.box-link {display:inline-block;text-decoration:none;border:#044a81 1px solid;background-color:#0162ad;color:#FFFFFF;padding:5px 8px 5px 8px;}
.small-box-link {display:inline-block;cursor:hand;cursor:pointer;text-decoration:none;border:#044a81 1px solid;background-color:#0162ad;color:#FFFFFF;margin:0px 0px 0px 2px;line-height:1em;padding:6px 8px 6px 8px;}
.small-box-link-grey {display:inline-block;line-height:1.5em;text-decoration:none;border:#a5a5a5 1px solid;background-color:#f2f2f2;color:#4a4a4a;margin:5px 10px 5px 0px;padding:2px 8px 2px 8px;}
.small-box-link-red {display:inline-block;line-height:1.5em;text-decoration:none;border:#aa0b0b 1px solid;background-color:#d53333;color:#FFFFFF;margin:5px 10px 5px 0px;padding:2px 8px 2px 8px;}
.input-disabled {background-color:#EBEBE4;border:1px solid #ABADB3;}
.new-submit {margin-top:10px;padding:10px;border:#044a81 1px solid;background-color:#0162ad;color:#FFFFFF;}
.new-submit:hover {border:#137500 1px solid;background-color:#199a00;}
.new-submit:disabled {border:#878787 1px solid;background-color:#878787;color:#FFFFFF;}
.admin-headings {font-weight:100;}
#current_listing, #revision {width:45%;margin-right:5%;float:left;}
#current_listing span:first-child, #revision span:first-child {font-weight:bold;}
#current_listing span.info_changed {min-width:100px;min-height:15px;display:inline-block;background-color:yellow;}

/* css to make categories, sub-categories sortable */
#sortable-row {margin:0px 0px 20px 0px;padding:0px;}
#sortable-row li {display:block;padding:10px;margin-bottom:2px;border:#eaeaea 1px solid;background-color:#f4f4f4;color:#626262;cursor:move;}
#sortable-row li.ui-state-highlight {height:2.0em; background-color:#F0F0F0;border:#ccc 2px dotted;}
#sortable {list-style-type:none;margin:0px 0px 10px 0px;padding:0;}
#sortable li {margin:3px 3px 3px 0;padding:1px;float:left;font-size:4em;text-align:center;cursor:move;}
#sortable li.ui-state-highlight {background-color:#f4f7cd;border:#abb53d 1px dotted;width:140px;margin-right:10px;height:220px;}
.item_name {display:block;width:100%;}
.item_edit, .item_delete {float:left;display:inline-block;width:40px;}

/* users.php / locations.php */
#nice-links {margin-bottom:20px;}
#nice-links a.CurrentLink {color:#d53333;font-weight:bold;}
#nice-table {margin-top:20px;border-collapse: collapse;}
#nice-table, #nice-table th, #nice-table td {border-bottom: 1px solid #ddd;}
#nice-table th, #nice-table td {padding:8px;text-align:left;}
#nice-table th {background-color: #4CAF50;color: white;}
#nice-table tr:nth-child(even) {background-color: #f2f2f2}
.nice-table-row th {background-color: #d53333 !important;color: white;}
#nice-table td:hover .listing-action {display:inline-block;}
.listing-title, .listing-status, .listing-author {display:inline-block;margin-bottom:8px;}
.listing-action-wrapper {display:block;margin-top:5px;height:30px;}
.listing-action {display:none;font-size:0.9em;}
.time-ago {font-size:0.9em;}

#nice-table-2 {border-collapse: collapse;}
#nice-table-2, #nice-table-2 th, #nice-table-2 td {border-bottom: 1px solid #ddd;}
#nice-table-2 th, #nice-table-2 td {padding:15px;text-align:left;}
#nice-table-2 th {background-color: #4CAF50;color: white;}
#nice-table-2 tr {background-color: #f2f2f2}
#nice-table-2 tr.sub-entry {background-color: #ffffff}
#nice-table-2 tr.sub-entry:hover {background-color: #f5f5f5}
/* Bulk Edit Listings.php */
#bulk-actions {margin-top:10px;}
#edit-options select, #edit-options input {margin-bottom:5px;}
#edit-options {position:relative;border:#a5a5a5 1px solid;padding:15px;width:300px;max-width:100%;}
#edit-status, #edit-needs-checking {width:100%;display:table;}
#edit-options label {width:130px;float:left;text-align:right;margin-right:5px;}
#edit-buttons {width:100%;text-align:right;}
.page-numbers {margin:10px 0px 20px 0px;}

/* add_listing.php */
#add-listing-form, #add-edit-listing-table {width:100%;}
#add-edit-listing-table tr td:first-child {width:170px;}
#title {width:100%;}
#steps {margin-bottom:20px;}
#steps a {text-decoration:none;color:#FFFFFF;display:inline-block;font-size:30px;padding:10px 15px 10px 15px;}
.step-active {background-color:#0162ad;}
.step-disabled {background-color:#aec3d3;cursor:default;pointer-events:none;}
.step-details {font-size:15px;}

/* edit_listing_images.php */
.listing-image-gallery {display:block;width:100%;margin:20px 0px 30px 0px;}
.listing-image-wrapper {float:left;text-align:center;background:#ebebeb;border:#9e9e9e 1px solid;width:120px;height:auto;margin-right:10px;padding:10px;}
.listing-image-container {text-align:center;background:#ffffff;width:100px;height:100px;padding:10px;border:#9e9e9e 1px solid;margin-bottom:5px;}
/*.blank-image {background:url("admin/images/camera.png") no-repeat center center;cursor:pointer;}*/
/*.listing-image {max-width:100%;max-height:100%;}*/
.remove-img {text-align:center;}
.image-features-t {text-align:left;margin-top:10px;}
.image-features-r {font-size:14px;margin-bottom:5px;height:20px;line-height:20px;}
.image-features-r input[type="radio"] {vertical-align:middle;margin:0px;padding:0px;}
.image-features-r label {vertical-align:middle;}
.image-features-m {font-size:12px;color:#BC0000;margin-bottom:5px;height:20px;line-height:20px;}
form#add_listing_images {display:block;padding:20px;border:#9e9e9e 1px solid;}

/* listing suggestion pages */
.suggest_img_pending {color:red;font-weight:bold;}
.suggest_img_removal_pending {color:red;font-weight:bold;}
.suggest_img_approved {color:green;font-weight:bold;}

/* 
add_category.php 
edit_category.php 
states.php
edit_listing_content.php
add_listing_content.php
*/
.form-field-60 {float:left;width:60%;}
.form-field-40 {float:left;width:38%;margin-left:2%;}
.form-field-20 {float:left;width:18%;margin-left:2%;}
.form-data {background-color:#f2f2f2;border:#ddd 1px solid;padding:20px;}
.form-fields-container {float:left;height:auto;overflow:hidden;width:100%;}
.form-fields-left {float:left;width:80%;min-width:300px;}
.form-fields-right {float:left;width:18%;margin-left:2%;}
.form-field {margin-bottom:20px;}
.field-float {float:left;margin-right:20px;}
.form-field-wrapper {float:none;width:100%;}
.form-field-group 
{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	float:left;margin-bottom:10px;width:100%;padding:15px 15px 0px 15px;border:#a5a5a5 1px solid;border-top-width:0px;
}
.form-field-group input[type=text]
{
padding: 8px; 
font-size: 16px;
width:100%;
}
.form-field-group textarea
{
padding: 8px; 
font-size:12px !important;
width:100%;
}
.form-field-group select
{
padding: 5px; 
font-size: 16px;
width:100%;
}
.form-fields-container h3
{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	display:block;width:100%;float:left;padding:5px 5px 5px 10px;margin:0px;background-color:#d53333;color:#FFFFFF;
}
ul.parsley-errors-list {list-style-type:none !important;padding:0px !important;margin:5px 0px 15px 0px !important;}
.parsley-errors-list li {color:red;display:inline;line-height:1em;}

.input-label {margin-bottom:5px;font-size:16px;}
input#address {width:600px;}
input#email, input#website {width:300px;}
input#facebook {width:450px;}

@media screen and (max-width: 1600px) 
{
.form-fields-left {width:75%;}
.form-fields-right {width:23%;margin-left:2%;}
}

@media screen and (max-width: 1366px) 
{
.form-fields-left {width:72%;}
.form-fields-right {width:26%;margin-left:2%;}
}

@media screen and (max-width: 1280px) 
{
.form-fields-left {width:69%;}
.form-fields-right {width:29%;margin-left:2%;}
}

@media screen and (max-width: 1024px) 
{
.form-fields-left {width:100%;padding:0px;margin:0px;border:none;}
.form-fields-right {width:100%;padding:0px;margin:0px;border:none;}
.form-field-20, .form-field-40, .form-field-60 {width:100%;margin-left:0px;margin-right:0px;}
input#address, input#email, input#website, input#facebook {width:100%;}
}

/* MENU */

.responsive-menu {width:40px;height:40px;padding:10px 5px 10px 5px;float:left;}

.overlay {
	height:400px;
    width: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 50px;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}